/* ************************************************* */
/* tabs */
.prodship_container_tabs {
	
}

.prodship_container_tabs .prodship_header { 
	margin-bottom: 10px;
}

.prodship_container_tabs .prodship_body {
	
}

.prodship_container_tabs .prodship_body .prodship-subheader {
	font-weight: bold;
}

.prodship_container_tabs .prodship_body .prodship-rows {
	padding-left: 20px;
} 

.prodship_container_tabs .prodship_body .prodship-rows .ps_cost {
	font-weight: bold;
}

/* ************************************************* */
/* jquery selector */
.prodship_container_notabs {
	border: 1px solid #ddd;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

.prodship_container_notabs .prodship_header { 
	margin-bottom: 10px;
}

.prodship_container_notabs .prodship_body {
	
}

.prodship_container_notabs .prodship_body .prodship-subheader {
	font-weight: bold;
}

.prodship_container_notabs .prodship_body .prodship-rows {
	padding-left: 0px;
	padding-bottom: 10px;
} 

.prodship_container_notabs .prodship_body .prodship-rows .ps_cost {
	font-weight: bold;
}